Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000211KdenliveUser Interfacepublic2008-10-16 09:572009-07-01 21:55
Reporterdoitux 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000211: "Übergang" shortcut indicator flickering
DescriptionIt is just a small bug but during work with kdenlive it makes be a little bit nervous ;-)
Maybe it is kde relating. There is an german translation for transition called "Übergang". When kdenlive shows this string and wanna place a shortcut indicator it flickers very fast (10 times per second i think) between "Ü" and "g".

These videos doesnt captured the full flickering speed but it shows what i mean.

http://www.pokerth.net/capture0001.avi [^]
http://www.pokerth.net/capture0002.avi [^]
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships
has duplicate 0000350closed tree project keyboard hot key switches fast just after starting kdenlive 

-  Notes
(0000496)
madsdyd (administrator)
2008-10-20 22:45

I can confirm this in rev. 2519, using the Danish translation.

Assuming a default layout of the project, clip (Klip) and record monitor, clicking on project, then clip, makes the clip accelerator indicator toggle rapidly between K and l. Quite annoying. However, clicking on the record monitor, then clicking on the clip monitor does not induce the toggling behaviour.

Other observations:
- While toggling, the View menu entry for the clipmonitor also toggles.
- The record monitor does not have an accelerator
- If the project monitor is undocked, the clipmonitor will sometimes toggle when activated, sometimes not.

Pretty confusing behaviour overall.
(0000543)
doitux (updater)
2008-10-21 22:51

Running rev 2526 it seems to work better now. There is now just a single flickering when press play/pause button in monitor.
(0000900)
madsdyd (administrator)
2008-11-08 19:56

rev. 2636 on kubuntu 8.10, qt: 4.4.3, kde 4.1.2 still has this issue for

Danish: The clip monitor
Spanish: The clip tree
(0001218)
elhoir (reporter)
2008-11-14 15:34

confirmed in the spanish translation (duplicated bug of this one)
(0003277)
xzhayon (developer)
2009-06-18 01:10

is this bug still there?
(0003417)
doitux (updater)
2009-06-24 00:34

no it seems to work now. i think this can be closed
(0003420)
xzhayon (developer)
2009-06-24 00:46

fixed somewhere

- Issue History
Date Modified Username Field Change
2008-10-16 09:57 doitux New Issue
2008-10-20 22:45 madsdyd Note Added: 0000496
2008-10-20 22:45 madsdyd Status new => acknowledged
2008-10-21 22:51 doitux Note Added: 0000543
2008-10-23 00:26 madsdyd Target Version => 0.7.0
2008-10-30 09:00 madsdyd Target Version 0.7.0 => 0.7.1
2008-11-08 19:56 madsdyd Note Added: 0000900
2008-11-14 15:19 administrator Relationship added has duplicate 0000350
2008-11-14 15:34 elhoir Note Added: 0001218
2008-11-17 20:54 madsdyd Target Version 0.7.1 => future version
2009-06-18 01:10 xzhayon Note Added: 0003277
2009-06-18 01:10 xzhayon Status acknowledged => feedback
2009-06-24 00:34 doitux Note Added: 0003417
2009-06-24 00:46 xzhayon Note Added: 0003420
2009-06-24 00:46 xzhayon Status feedback => resolved
2009-06-24 00:46 xzhayon Fixed in Version => Recent git
2009-06-24 00:46 xzhayon Resolution open => fixed
2009-06-24 00:46 xzhayon Assigned To => xzhayon
2009-06-24 00:46 xzhayon Assigned To xzhayon =>
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker